最終更新日  2021年4月12日

LINE ID連携プラグインv1.0.0のアップデート方法

プラグインの使い方・導入手順

LINE ID連携プラグインはバージョン1.0.1からフォルダ名が変更になりました。
そのため、バージョン1.0.0をご使用の方はアップデートの際に注意が必要です。

本記事ではバージョン1.0.0からのアップデート手順についてご説明します!

アップデート作業の手順

(※バージョン1.0.0ご使用の方のみ対象です!)

1. 当サイト会員メニューのダウンロードページより、バージョン1.0.1以降のZIPファイルをダウンロードします。

2. ご自身のWordPressサイトの管理ページ(ダッシュボード)を開きます。

3. WordPress管理ページの「プラグイン(インストール済みプラグイン)」メニューを開きます。

4. 「Login With Line」プラグインを無効化します。

5. WordPress管理ページの「プラグイン > 新規追加」メニューを開きます。

6. 「プラグインのアップロード」ボタンを押します。

7. 「参照」ボタンを押して先ほどダウンロードしたZIPファイルを選択し、「今すぐインストール」ボタンを押します。

8. インストールが完了するのを待って、「プラグインを有効化」ボタンを押します。

9. 自動的にインストール済みプラグインのページに戻ります。ここで「Login with Line」プラグインが2つ並んでいるのを確認します。新しいバージョンの行が有効(青背景)、古いバージョン1.0.0の行が無効(白背景)になっています。

10. バージョン1.0.0(古い方)の「Login with Line」プラグインを削除します。

11. 「Login With Line Settings」画面を開いて、設定が維持されていることを確認します。

※画像では一部文字列を伏せてあります。

アップデートはこれで完了です!

タイトルとURLをコピーしました